Endpoint Vulnerability

Security Vulnerability CVE-2014-7948 for Google Chrome

Description

The AppCacheUpdateJob::URLFetcher::OnResponseStarted function in content/browser/appcache/appcache_update_job.cc in Google Chrome before 40.0.2214.91 proceeds with AppCache caching for SSL sessions even if there is an X.509 certificate error, which allows man-in-the-middle attackers to spoof HTML5 application content via a crafted certificate.

Affected Products

Google Chrome

References

CVE-2014-7948,